#menu{margin-top:16px;margin-bottom:9px;line-height:0;float:left;}
.sf-menu{position:relative;display:inline-block;line-height:18px;margin:0;list-style:none;}
ul.sf-menu > li:first-child{background:none;}
ul.sf-menu > li{float:left;z-index:10;position:relative;border-radius:0;margin-right:7px;}
ul.sf-menu > li > a{display:inline-block;z-index:1;padding:6px 4px 8px;min-width:115px;position:relative;font-size:14px;line-height:16px;letter-spacing:-.5;text-transform:uppercase;color:#2b2b2b;background:#fff;text-align:center;border:1px solid #e7e7e7;text-decoration:none;}
ul.sf-menu > li.current>a:after, ul.sf-menu > li>a:hover:after, ul.sf-menu > li.sfHover>a:after, ul.sf-menu > ul > li.active>a:after{width:100%;left:0;background:#fff;}
ul.sf-menu > li.current>a, ul.sf-menu > li>a:hover, ul.sf-menu > li.sfHover>a, ul.sf-menu > ul > li.active>a{color:#e3450d;}
.sf-menu .sf-mega{display:none;z-index:99;position:absolute;z-index:5;text-align:left;left:0;top:100%;padding-top:4px;}
.sf-menu .sf-mega-section{margin-top:14px;background:#fff;padding:5px 20px 8px;border:1px solid #ebebeb;}
.sf-mega-section{display:table-cell;}
.sf-mega-section li{position:relative;width:190px;line-height:16px;border-top:1px dotted #d3d3d3;}
.sf-mega-section li li{width:130px;}
.sf-mega-section li:first-child{border-top:none;}
.sf-mega-section >li a:hover, .sf-mega-section >li.sfHover>a, .sf-mega-section li a.current, .sf-mega-section li.current> a{color:#e3450d;}
.sf-mega-section >li a{font-size:14px;line-height:16px;padding:8px 0 10px;display:inline-block;width:100%;color:#8c8c8c;}
.sf-mega-section li ul{position:absolute;left:210px;width:170px;background-color:#fff;border:1px solid #ebebeb;padding:5px 20px 8px;top:-5px;z-index:10;display:none;}
.sf-mega ul+ul{padding-left:20px;}
.sf-mega-section .sf-with-ul:after{content:'\f107';display:inline;font-family:'FontAwesome';height:16px;line-height:16px;margin-top:0;text-decoration:inherit;vertical-align:top;width:1em;padding-left:3px;font-size:16px;color:#e3450d;display:inline-block;float:right;margin-top:1px;}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after{border-top-color:white;}
#menu-icon{background:#2a2a2a;color:#fff;cursor:pointer;display:block;font-size:14px;font-weight:bold;text-transform:uppercase;line-height:16px;padding:15px 20px;position:relative;}
#menu-icon:after{float:right;content:"\f107";display:inline;font-family:'FontAwesome';width:auto;height:auto;margin-top:0;display:inline-block;text-decoration:inherit;text-align:center;width:1.25em;font-size:16px;color:#fff;vertical-align:middle;}
#menu-icon:hover:after{color:#e3450d;}
#menu-icon.active:after{content:"\f106";}
.sf-menu-phone{display:none;text-align:left;}
aside .sf-menu-phone{display:block;}
.sf-menu-phone >li{border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;}
.sf-menu-phone li{position:relative;background-color:#fff;}
.sf-menu-phone li a{display:inline-block;font-size:13px;line-height:16px;color:#3b3b3b;border-bottom:1px solid #eaeaea;}
.sf-menu-phone li{font-size:19px;padding:0;}
.sf-menu-phone li > a{padding:10px 15px;display:block;}
.sf-menu-phone li li a{padding:10px 15px 10px 25px;display:block;font-weight:500;}
.sf-menu-phone li li li a{padding-left:35px;}
.sf-menu-phone li a:hover{color:#e3450d;}
.sf-menu-phone li li{font-size:14px;}
.sf-menu-phone li li.last{padding-bottom:0 !important;}
.sf-menu-phone li i{position:absolute;display:block;top:2px;right:0;height:24px;width:24px;}
.sf-menu-phone li i:hover{color:#e3450d;}
.sf-menu-phone li i{top:0;color:#2a2a2a;font-size:16px;padding:0 20px;width:58px;height:37px;line-height:37px;text-align:center;right:0;}
.sf-menu-phone li i.icon-angle-up:before{content:'\f106' !important;}
.sf-menu-phone li i:hover{cursor:pointer;}
.sf-menu-phone li i.opened{background-position:center 7px;}
.sf-menu-phone ul{width:auto;padding:0px 0px;display:none;}
ul.optsar{display:block;}
li.optsar{color:#E3450D;background:none repeat scroll 0% 0% #F8F8F8;display:block;}
.sf-menu-phone li.active > a > span{color:inherit;}
.sf-menu-phone li.active > a, .sf-menu-phone li:hover > a, .sf-menu-phone li a.active{color:#e3450d;background:#f8f8f8;}